### Property

# ClapperGtk TitleLabel:fallback-to-uri

#### Declaration

    property fallback-to-uri: gboolean [ read, write ]

#### Description [src]

When title cannot be determined, show URI instead.

Type:`gboolean`

Default value | FALSE
Getter method | `clapper_gtk_title_label_get_fallback_to_uri()`
Setter method | `clapper_gtk_title_label_set_fallback_to_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no